/************************
-=GENERAL
************************/

.entry p, ul.nav li {
	-webkit-text-size-adjust: 100%;
}

/************************
-=HEADER
************************/

#header {
	height:auto;
	width:100%;
}

#header-inner {
	width:94%;
	margin: 0 3%; 
	height:auto;
}

#header-logo {
	width:100%;
	height:auto;
	padding-left:0;
	text-align:center;
}

#header-logo img{
	width:100%;
	max-width:315px;
	height:auto;
}

/************************
-=MENU
************************/

#menu {
	clear: both;
	width: 100%;
	position:relative;
	z-index:999;
	height:auto;
	display:none;
}

#menu2{
	display:block;
}

#menu2-inner {
	width:100%;
	margin: 0 auto; 
	overflow: visible;
	height:40px;
}

#menu2-inner ul{
	margin:0 auto;
	width: 100%;
	height:40px;
}
		
#menu2-inner ul li {
	border-bottom:1px solid #69594c; /* Select menu divider colour */
	background-color: #816c5b; /* --- Select link background colour (Same as menu background colour) --- */
	width:100%;
	border-right:0;
	float: left;
	position:relative;
	height:auto;
}

#menu2-inner ul li a {
	min-height:40px;
	width:100%;
	line-height: 40px;
}

#menu2-inner ul li:last-child {
	border-bottom:none;
}
	
#menu2-inner ul li ul{
	display: block;
	position:relative;
	left:0;
	overflow:hidden;
	width:100%;
	border-right:none;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
}

#menu2-inner ul li ul li {
	border-top: 1px solid #816c5b; /* --- Select dropdown divider colour --- */
	background-color: #69594c; /* --- Select dropdown background colour --- */
	width: 100%;
	border-right:none;
	overflow: hidden;
	border-bottom:none;
	margin:0;
}

#menu2-inner ul li ul li a {
	width: 100%;
	height:40px;
	text-align:center;
	margin:0;
	font-weight:normal;
	font-size:12px;
}	

#menu-fixed{
	display:none;
}			

/************************
-=CONTENT
************************/
 
 .banner{
	display:none;
 }

#content-post table, #content-post table p {
	font-size: 10px;
	}
/************************
-=CONTACT
************************/

#contact{
	width:100%;
	min-height:134px;
	float:left;
}

#contact-inner {
	width: 94%;
	max-width:960px;
	overflow: hidden;
	margin: 0 auto;
	padding:0 3%;
}

#contact-item{
	float:left;
	padding-right:45px;
	height:50px;
	width:100%;
	position:relative;
}

#contact-item h2{
	text-align:left;
}

#contact-item img{
	margin:0;
	float:none;
}

.contact-text{
	float:left;
	padding-top:3px;
	position:absolute;
	width:100%;
	left: 20px;
}

.contact-image{
	width:30px;
	text-align:center;
	float:left;
}
.contact-address2{
	position:absolute;
	top:25px;
	left:0px;
}

#contact-social{
	float:none;
	width:100%;
	clear:both;
	text-align:center;
}

#contact-social img{
	margin:25px 20px 25px 20px;
	float:none;
}
/************************
-=FOOTER
************************/

#footer{
	width:100%;
	min-height:70px;
}

#footer p{
	float:none;
	line-height:10px;
	font-weight:normal;
	text-align:center;
	padding:0 0 20px 0;
}

#footer ul{
	font-size:12px;
	width:100%;
	text-align: center;
	padding:0;
}

#footer ul li {
	text-align: center;
	margin: 0;
}